@import url('burger.inc.css');

* {
	zoom:				1;
}

body {
	font-size:			15px;
}

#headerwrap {
	padding:			170px 0 0 0;
}

#headerwrap .logo {
	top:				25px;
	left:				25px;
}


#bannerwrap .banner img {
	width:				auto;
	height:				100%;
}

.hero img {
	width:			auto !important;
	height:			100% !important;
}

.welcome .hero img {
	width:			100% !important;
	height:			auto !important;
}

#primary article {
	margin:				0 300px 0 0;
}

#primary article .wpcf7,
#primary article blockquote {
	margin:				0 -300px 40px -100px;
	padding:			40px 0 40px 400px;	
}

#primary article hr {
	margin:				0 -300px 40px -100px;
}

#primary article ul {
	margin:				0 -300px 40px -100px;
	padding:			40px 20px 40px 100px;	
}

#primary article .alignleft {
	margin:				40px 0 40px -300px;
}

@media screen and (max-width: 768px) {

	#globalswrap form input[type=text] {
		width:				300px;
	}

	.welcome .hero img {
		width:			auto !important;
		height:			100% !important;
	}
	
	.welcome:before {
		width:				75%;
	}
	
	.welcome article .content {
		margin:				0 10px;
	}
	
	.welcome article .content:after	{
		margin:				40px 0 0 0;
	}

	.introduction {
		display:			block;
	}
	
	.introduction > div,
	.introduction > article	{
		flex:				none;
	}
	
	.introduction > article .content {
		padding:			20px 40px !important;
		
		max-width: 			none;
	}
	
	.introduction > div.hero {
		margin:				0 0 20px 0;
		
		height: 			300px;
	}

	.introduction > div.hero img {
		width:				100% !important;
		height:				auto !important;
	}
	
	.introduction > article .content {
		padding:			20px 0 40px 0;
		margin:				0 auto 0 20px;
	}
	
	.introduction:nth-child(even) > article .content {
		padding:			20px 0 40px 0;		
		margin:				0 20px 0 auto;
	}
	
	#primary article {
		margin:				0;
	}

	#primary article .wpcf7,
	#primary article blockquote {
		margin:				0 0 40px 0;
		padding:			40px 0;	
	}

	#primary article ul {
		margin:				0 0 40px 0;
		padding:			40px 0 40px 0;	
		
		column-count: 		1;
	}
	
	#primary article .alignleft,
	#primary article .alignright {
		margin:				40px 0 40px 0;
	}

	.grid .grid-item {
		max-width: 			49%;
		width:				49%;

		margin:				0 1%;
	}

	.grid .grid-item:nth-of-type(odd) {
		margin:				0 1% 0 0;
	}

	.grid .grid-item:nth-of-type(even) {
		margin:				0 0 0 1%;
	}

	.grid .grid-item:nth-of-type(3n) {
		margin:				inherit;
	}

	.grid .grid-item:nth-of-type(3n+1) {
		margin:				inherit;
	}
	
	.home #tertiary .inner,	
	.home #tertiary .inner > div,
	.home #tertiary .inner > div:nth-child(even),
	.home #tertiary .inner > div:nth-child(odd) {
		display: 			block;
		flex:				none;
		
		margin:				0;
		padding:			20px;
	}
	
	.home #tertiary .inner > div,
	.home #tertiary .inner > div:nth-child(even),
	.home #tertiary .inner > div:nth-child(odd) {
		margin:				0 auto 40px auto;
		
		max-width:			500px;
	}
	
	.home #news .grid-item,
	#secondary .grid-item {
		display:			none;
	}
	
	.home #news .grid-item:first-child,
	.home #news .grid-item:nth-child(2),	
	#secondary .grid-item:first-child,
	#secondary .grid-item:nth-child(2) {
		display:			block;
	}
	
	.wpcf7-form {
		margin:				0 auto;
	}
	
	footer {
		font-size:			80%;
	}
	
}